/* premier programme */

#include <stdlib.h>
#include <stdio.h>

#define NOMB 95

int main(void) {
  printf("%d en base 10 ; %X en base 16 et %o en base 8.\n", NOMB, NOMB, NOMB);
  return EXIT_SUCCESS;
}

